Subject: Re: EOL Credit Responses 2/10
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Feb 2000 01:29:00 -0800 (PST)

Tana:

Both Enserco and Arch Energy should be restricted from trading any U.S. power 
products.

1.  Enserco Energy, Inc. (although a FERC-authorized power marketer) is not 
authorized since credit has restricted them from trading any U.S. power 
products.

2.  Arch Energy Resources, Inc. was rejected by credit so I'm rejecting them 
as well.

Leslie